> ## Documentation Index
> Fetch the complete documentation index at: https://docs.mountsea.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# 采样

> task=sample — 从片段的一段时间写出新歌

从 `clip_id` 里切一段时间，据此写一首新歌。`prompt` 是新歌词。

`POST /suno/v2/generate` 返回 `{ "taskId" }`。轮询 [查询任务状态](/zh/api-reference/suno/task)。Schema：`GET /suno/v2/generate/schema?task=sample`。

## 参数

| 字段 | 必填 | 说明 |
| - | - | - |
| `task` | 是 | `"sample"` |
| `model` | 是 | 建议 `chirp-v6` |
| `clip_id` | 是 | 要采样的片段 |
| `range` | 是 | 片段内的 `{ "start_s", "end_s" }` |
| `prompt` | 否 | 新歌歌词 |
| `tags` / `negative_tags` | 否 | 风格，或要排除的风格 |

其他可选字段：[共用列表](/zh/api-reference/suno/generate-tasks#shared-optional-fields)。

## 示例

```json theme={null}
{
  "task": "sample",
  "model": "chirp-v6",
  "title": "Leftover Umbrella",
  "tags": "eccentric",
  "prompt": "[Verse 1]\nFound you in the hallway...\n\n[Chorus]\nLeftover umbrella...",
  "clip_id": "57d1a8e9-4b31-47d5-be06-e984ac136d1e",
  "range": { "start_s": 66.08, "end_s": 233.52 },
  "make_instrumental": false
}
```


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.